{
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 16px;
    color: #6c757d;
    background-color: #f1f2f4;
}

.form-group label {
    margin-bottom: 0px;
}
/* This section is use for Common button style. */
.footer {
    border-top: 1px solid #ccc;
}

    .footer .footer {
        border: 0px;
        margin-bottom: 20px;
    }

.primaryBtn {
    color: #fff;
    background-color: #356aa0;
    border: 1px solid #356aa0;
    font-weight: 600;
    text-decoration: none !important;
}

    .primaryBtn:hover {
        background-color: #fff;
        color: #356aa0;
    }

.secondaryBtn {
    padding: 8px 30px;
    color: #fff;
    background-color: #b2b2b2;
    border: 1px solid #b2b2b2;
    font-weight: 600;
    text-decoration: none !important;
}

    .secondaryBtn:hover {
        background-color: #3295b9 !important;
        border-color: #3295b9 !important;
        color: #fff !important;
    }

.secondaryBtn,
.blueBtn {
    border: 1px solid red;
    background-color: #356aa0;
    color: #fff;
    transition: all 0.3s;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    transition: all 0.3s;
    border: 0px;
    border-radius: 5px;
    height: 42px;
    font-size: 14px;
    line-height: 28px;
    font-weight:400!important;
}

    .blueBtn:hover {
        background-color: transparent;
        color: #356aa0;
        border: 1px solid #356aa0;
    }

.greyBtn {
    background-color: #ccc;
    color: #666;
    transition: all 0.3s;
    font-size: 16px;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    transition: all 0.3s;
    border: 0;
}

    .greyBtn:hover {
        background-color: transparent;
        border: 1px solid #d4d4d4;
    }

.fa {
    margin-right: 5px;
}

.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 0px !important;
}

.dt-buttons .dt-button,
.blueBtn,
.primaryBtn {
    border-radius: 0px;
    font-size: 14px;
    font-weight: 400 !important;
    background: #f39227 !important;
    border: 0px !important;
    color: #fff !important;
}

input.form-control,
.dt-buttons .dt-button,
.greyBtn,
.blueBtn,
.primaryBtn,
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    padding: 0px 15px !important;
    border-radius: 5px;
    transition: all 0.3s;
    height: 42px;
    font-size: 14px;
    line-height: 40px;
}

.dt-buttons {
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
}

    .dt-buttons .dt-button:hover,
    .greyBtn:hover,
    .blueBtn:hover,
    .primaryBtn:hover {
        background-color: #3295b9 !important;
        border-color: #3295b9 !important;
        color: #fff !important;
    }

.btnsGroup .primaryBtn {
    margin: 0 5px;
}

.buttons-excel span,
.buttons-pdf span {
    position: relative;
    padding-left: 30px;
}

    .buttons-excel span:before,
    .buttons-pdf span:before {
        content: "";
        position: absolute;
        left: 0px;
        top: 0px;
        font-size: 20px;
        width: 20px;
        height: 20px;
        font-family: fontAwesome;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .buttons-excel span:before {
        content: "\f1c3";
    }

    .buttons-pdf span:before {
        content: "\f1c1";
    }

table th {
    min-width: 50px;
    vertical-align: middle;
}

.table thead th {
    vertical-align: middle !important;
}

table th:after,
table th:before {
    opacity: 1 !important;
    color: #fff !important;
}

table th:after {
    right: 10px !important;
}

table th:before {
    right: 5px !important;
}

table th {
    padding: 0 20px !Important;
}

table td {
    padding: 0px 15px !important;
}

table, table th, table td {
}

    table td {
        color: #000 !important;
    }

#dtIssueDetails_wrapper th:nth-child(1) {
    min-width: 10px !important;
}

#dtIssueDetails_wrapper th:nth-child(3) {
    min-width: 150px !important;
}

#dtIssueDetails_wrapper th:nth-child(8) {
    min-width: 100px !important;
}


.table > tr:nth-child(2n),
.dataTables_scroll .even td {
    background-color: #e0f0ff;
}

    .dataTables_scroll .even td {
        color: #000 !important;
    }

.dataTables_scroll .odd td {
    background-color: #fff;
}

.page-item.disabled .page-link {
    background-color: #f3f7f8 !important;
    border: 0px !important;
}

.page-item.active .page-link {
    background-color: #37cde6 !important;
    color: #fff !important;
    border-color: #37cde6 !important;
}

.page-link {
    border: none !important;
}

div.dataTables_wrapper div.dataTables_length label select {
    height: 30px !important;
    padding: 0 20px 0 0 !important;
}

.dataTables_wrapper {
    position: relative;
}

    .dataTables_wrapper div.dt-buttons {
    }

div.dataTables_wrapper div.dataTables_info {
    float: left;
}


.dashboard-wrapper {
    padding: 20px 0
}

    .dashboard-wrapper th {
        font-size: 16px !Important;
        line-height: 1.5;
    }

    .dashboard-wrapper th,
    .dashboard-wrapper td {
        padding: 10px 10px !important;
        text-align: left !important;
    }

    .dashboard-wrapper .btn-map {
        margin: 0px;
    }

    .dashboard-wrapper table thead th {
        background: #356aa0 !important;
        color: #fff;
    }

    .dashboard-wrapper table thead td {
        color: #fff !important;
    }


    .dashboard-wrapper .table-dashboard tr {
        border-left-color: transparent !important;
        border-right-color: transparent !important;
    }



.custom-container {
    max-width: 1460px;
    margin: auto;
    padding: 0 30px;
}

.dashboard-alert {
    border-radius: 30px;
    font-size: 16px;
    color: #373737;
    padding: .50rem 1.25rem;
    margin-right: 20px
}

.close-pink i {
    color: #ec4887
}

.custom-btn {
    border-radius: 30px;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    background: #356aa0;
    padding: .50rem 1.25rem;
    display: inline-block
}

.flex-1 {
    flex: 1
}

.dashboard-title {
    color: #1b4673;
    font-weight: 700;
    font-size: 32px;
    position: relative;
    margin-bottom: 5px;
}

    .dashboard-title span { /*display: block;*/
        font-weight: 400;
        font-size: 14px;
        color: #777;
        margin: 15px 0 0 0;
        float: right;
        font-style: italic;
    }
/*.dashboard-title:before {
        width: 5px;
        background: #b2b9c4;
        content: "";
        left: 0;
        top: 0;
        height: 35px;
        position: absolute
    }*/


.orangeGradBgCol {
    background: #f7ad98;
    background: -moz-linear-gradient(left, #f7ad98 0%, #ff4083 100%);
    background: -webkit-linear-gradient(left, #f7ad98 0%,#ff4083 100%);
    background: linear-gradient(to right, #f7ad98 0%,#ff4083 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ad98', endColorstr='#ff4083',GradientType=1 );
}

.liteOrangeGradBgCol {
    background: #fea257;
    background: -moz-linear-gradient(left, #fea257 0%, #e07278 100%);
    background: -webkit-linear-gradient(left, #fea257 0%,#e07278 100%);
    background: linear-gradient(to right, #fea257 0%,#e07278 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fea257', endColorstr='#e07278',GradientType=1 );
}

.blueGradBgCol {
    background: #9b85f5;
    background: -moz-linear-gradient(left, #9b85f5 0%, #226ccc 100%);
    background: -webkit-linear-gradient(left, #9b85f5 0%,#226ccc 100%);
    background: linear-gradient(to right, #9b85f5 0%,#226ccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b85f5', endColorstr='#226ccc',GradientType=1 );
}

.greenGradBgCol {
    background: #20c0b4;
    background: -moz-linear-gradient(left, #20c0b4 0%, #75e292 100%);
    background: -webkit-linear-gradient(left, #20c0b4 0%,#75e292 100%);
    background: linear-gradient(to right, #20c0b4 0%,#75e292 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20c0b4', endColorstr='#75e292',GradientType=1 );
}

.marunGradBgCol {
    background: #d09bd4;
    background: -moz-linear-gradient(left, #d09bd4 0%, #9288d6 100%);
    background: -webkit-linear-gradient(left, #d09bd4 0%,#9288d6 100%);
    background: linear-gradient(to right, #d09bd4 0%,#9288d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d09bd4', endColorstr='#9288d6',GradientType=1 );
}

.greenBlueBgCol {
    background: #37bfbf;
    background: -moz-linear-gradient(left, #37bfbf 0%, #307fd3 100%);
    background: -webkit-linear-gradient(left, #37bfbf 0%,#307fd3 100%);
    background: linear-gradient(to right, #37bfbf 0%,#307fd3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37bfbf', endColorstr='#307fd3',GradientType=1 );
}

.chart-box .dashboard-title-2 {
    color: #000;
}

.dashboard-first-section {
    margin: 0px 0
}

.dashboard-title-2 {
    font-size: 22px;
    font-weight: 700;
    color: #3669a0;
    margin-bottom: 24px;
}

.dashboard-boxes {
    padding: 15px;
    border-radius: 10px;
    position: relative;
    margin-right: 28px;
    width: 100%;
    box-shadow: 0 0 10px rgb(0 0 0 / 27%)
}

    .dashboard-boxes:last-child {
        margin-right: 0;
    }

.dashboard-boxes-content b {
    display: block;
    color: #fff;
    font-size: 26px;
    font-weight: 700;
    margin-top: 5px
}

.dashboard-boxes hr {
    background: rgba(255, 255, 255, .2);
    border: none;
    height: 3px;
    margin: 15px 0;
}

.dashboard-boxes-content span {
    line-height: 1.3;
    font-size: 19px;
    display: block;
    font-weight: 400;
    color: #fff;
}

.dashboard-boxes-content {
    margin-right: 10px
}

.dashboard-boxes.green {
    background: #f4a73a
}

.dashboard-boxes.blue {
    background: #77a2ff
}

.dashboard-boxes.purple {
    background: #7aac42
}

.dashboard-boxes.pink {
    background: #3aacca
}

.yellowBg {
    background: #ffa700;
}

.dashboard-boxes-div {
    overflow: hidden;
}

    .dashboard-boxes-div .dashboard-boxes-content {
        width: calc(100% - 76px);
        float: left
    }

.dashboard-boxes-content-icon {
    width: 66px;
    height: 66px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

    .dashboard-boxes-content-icon img {
        width: 100%;
    }

.white-shadow-bg {
    border-radius: 10px;
    box-shadow: 0px 0 10px rgb(0 0 0 / 10%);
    padding: 25px;
    background: #fff;
}

.text-1 {
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    color: #777;
}

.title-1 {
    font-weight: 600;
    font-size: 22px;
    color: #444
}

.text-2 {
    font-size: 14px;
    color: #777;
    text-align: right;
}

.statusBtn {
    margin-top: 15px;
    border-top: solid 1px #eee;
    padding-top: 10px;
}

.btn-light-blue {
    display: inline-block;
    background-image: linear-gradient(to right, #165ed6, #96b6ec, #165ed6, #96b6ec);
    box-shadow: 0 2px 9px 0 rgb(65 132 234 / 42%);
    background-size: 300% 100%;
    color: #fff;
    transition: all .4s ease-in-out;
    border-radius: 20px;
    color: #fff;
    padding: 6px 20px;
    text-align: left;
}

.btn-white {
    background: #fff;
}

.btn-light-blue:hover {
    color: #fff;
    transition: all .4s ease-in-out;
    background-position: 100% 0;
}

.btn-light-blue i {
    color: #fff;
    float: right;
    margin: 7px 0 0 5px
}

.btn-map {
    width: 270px;
    font-size: 14px;
    margin-bottom: 13px;
    margin: 0 5px 13px 5px;
}

.map-link {
    text-decoration: underline;
    color: #777;
    margin: 0px 0 0 0;
    display: inline-block;
    font-size: 14px;
}

.mt-60 {
    margin-top: 60px
}

.text-3 {
    font-size: 22px;
    font-weight: 700;
    color: #777;
    margin-bottom: 20px;
}

.table-dashboard {
    border-bottom: solid 1px #c8c8df
}

    .table-dashboard thead th {
        color: #fff;
        background-color: #3669a0;
        border: none
    }

    .table-dashboard tr {
        border-left: solid 1px #c8c8df;
        border-right: solid 1px #c8c8df
    }

    .table-dashboard thead tr {
        border-color: #3669a0;
    }

    .table-dashboard td,
    .table-dashboard th {
        border: 1px solid #dee2e6;
    }

    .table-dashboard tr td:first-child {
        text-align: left
    }

.bullet {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    margin-right: 15px;
    display: inline-block
}

    .bullet.turquoise {
        background: #20b5c2
    }

    .bullet.golden {
        background: #eca41d
    }

    .bullet.purple {
        background: #666de8
    }

    .bullet.pink {
        background: #ee68e0
    }

    .bullet.parrot {
        background: #5ecd2b
    }

    .bullet.magenta {
        background: #93317f
    }

.chart-box {
    padding: 20px;
    border-radius: 10px;
    background: #ffeff5;
    height: 100%;
    box-shadow: 0px 0 10px rgb(0 0 0 / 10%);
}

    .chart-box text {
        fill: #000 !important;
    }

.purple .dashboard-title-2 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
}

.chart-box.red {
    background: #ffeff5
}

.red .dashboard-title-2 {
    font-size: 20px;
    font-weight: 600;
    color: #d2608b;
    text-transform: capitalize;
    letter-spacing: normal;
}

.chart-box.turquoise {
    background: #65cdc7;
}

.turquoise .dashboard-title-2 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
}

.chart-box .btn-map {
    width: max-content
}

.mt-25 {
    margin-top: 25px;
}

.mt-50 {
    margin-top: 50px
}

.mb-100 {
    margin-bottom: 100px
}

.my-35 {
    margin-top: 35px;
    margin-bottom: 35px
}

.dashboard-tab .nav-link {
    border: none;
    color: #7158f1;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    margin-right: 55px;
    padding-bottom: 20px;
}

.dashboard-tab {
    border-color: #7aac42;
    margin-bottom: 10px
}

    .dashboard-tab .nav-link.active:after {
        position: absolute;
        left: 0;
        bottom: -3px;
        background: #7aac42;
        height: 8px;
        width: 100%;
        border-radius: 10px;
        content: "";
    }

    .dashboard-tab .nav-link.active {
        color: #7aac42
    }

.dashboard-tab-content {
    margin-top: 20px;
}

.footer {
    color: #646464;
}
/********* Navigation *********/

.mainNavigation {
    margin: 0;
    position: relative;
    background: #356aa0;
    clear: both;
    z-index: 100;
}

.toggleMenu {
    display: none;
    padding: 15px;
    text-decoration: none
}

    .toggleMenu .mobileMenu {
        font-size: 1.250em;
        color: #fff;
    }

    .toggleMenu .iconBar {
        float: right;
        width: 25px;
        height: 25px;
        background: url(../images/mobile-menu.png) no-repeat center center;
    }

#nav,
#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    #nav li {
        float: left;
        margin: 0;
        padding: 0;
        position: relative;
        display: inline
    }

        #nav li a {
            padding: 5px 27px;
            line-height: 36px;
            color: #fff;
            font-size: /*1.067em*/ 15px;
            display: inline-block;
            text-decoration: none;
            font-weight: 700;
        }

    #nav ul {
        width: 325px;
        top: 100%;
        padding: 0;
        left: 0;
        position: absolute;
    }

.hasJS #nav ul {
    opacity: 0;
    transition: opacity 400ms linear;
    -webkit-transition: opacity 400ms linear;
}

#nav ul li {
    float: left;
    height: auto;
    width: 100%;
    margin: 0;
    padding: 0;
}

    #nav ul li a {
        display: block;
        background-color: #183e65;
        font-size: 1em;
        line-height: 24px;
        color: #fff;
        border: none;
        border-top: 1px solid #2b5784;
        padding: 5px 15px 5px 15px;
        text-align: left;
    }

#nav ul ul {
    top: 0;
    left: 300px
}
/*#nav a:hover, .noJS #nav a:focus, #nav ul .hover > a, #nav ul .focus > a { color:#fff }*/
#nav ul a:hover,
.noJS #nav ul a:focus,
#nav ul a.selected {
    color: #7fb6e9
}

#nav ul,
#nav :hover ul ul,
#nav .hover ul ul,
#nav .focus ul ul {
    margin-left: -9999px
}

    #nav li:hover > ul,
    #nav li.hover > ul,
    #nav li.focus > ul,
    #nav a:focus + ul,
    #nav ul ul,
    .noJS #nav .hover a:focus,
    .noJS #nav .focus a:focus {
        margin-left: 0
    }

#nav > li > a:hover,
#nav > li.hover > a,
#nav > li.focus > a,
#nav > .highlight > a {
    background-color: #183e65;
    color: #fff
}

#nav li ul li a:hover,
#nav li ul li > a.selected,
#nav ul a:hover,
.noJS #nav ul a:focus,
#nav ul a.selected,
#nav ul > .highlight > a {
    background-color: #2b5784;
    color: #fff
}

#nav ul li.focus > a {
    background-color: #e9e9e9;
    color: #060613;
    display: block;
}

#nav .menuIcon {
    display: none;
    position: absolute;
    right: 5px;
    top: 20px;
    width: 9px;
    height: 9px;
}

#nav li .menuIcon {
    background: url(../images/down-arrow.gif) no-repeat right center;
    z-index: 10
}

#nav li li .menuIcon {
    display: block;
    background: url(../images/right-arrow.gif) no-repeat right center;
    top: 13px;
    right: 10px;
    z-index: 11
}

#nav li li li .menuIcon {
    z-index: 12
}

#nav li .menuIcon.active {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.noJS #nav ul a:focus {
    width: 200px;
}

    .noJS #nav ul a:focus,
    .noJS #nav ul a:focus + ul {
        margin-left: 9999px
    }

.noJS #nav ul a:active {
    margin-left: 0
}

.hasJS .menuPart #nav a:focus + ul,
.hasJS .menuPart #nav li.focus > ul,
.hasJS .menuPart #nav li.hover > ul,
.hasJS .menuPart #nav li:hover > ul,
.hasJS .menuPart #nav ul ul {
    opacity: 1;
}

.dashboard-wrapper {
    clear: both;
}

.mainNavigation {
    float: left;
    width: 100%;
}

.LoginPageformSection .formWrapperCard {
    padding: 30px 20px;
}

.LoginPageformSection .secondaryBtn {
    margin-right: 10px;
}

.LoginPageformSection .formWrapperCard input {
    border: 1px solid #ccc;
}

.LoginPageformSection .formWrapperCard select {
    border: 1px solid #ccc;
}

.formWrapperCard .custom-control {
    padding: 0px;
}

input[type="checkbox"] + label::before {
    background: #ccc;
}

.formWrapperCard #grid-company {
    clear: both;
    margin: 20px 0 0 0;
}
/*IssueEntry*/
.formWrapperCard .dataTables_wrapper {
    margin: 20px 0 0 0;
}

.dataTables_scroll th {
}

.table {
    background-color: #fff !Important
}

.dataTables_scroll table.dataTable {
    width: 100% !important;
}

.searchForm .inputBlock {
    width: 100%;
    margin: 0px;
}

.searchForm .form-group {
    margin-bottom: 0px;
}

.nolabel {
    margin: 33px 0 0 0;
}

.searchPanel label {
    margin-right: 10px;
    display: flex;
    vertical-align: top;
    min-width: fit-content;
}

.searchPanel label,
.searchPanel h3 {
    color: #fff;
    line-height: 40px;
}

table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable td:last-child, table.table-bordered.dataTable td:last-child {
    border-right: 1px solid #ccc !Important;
}

.searchPanel,
.profilePanel {
    padding: 20px;
    float: left;
    width: 100%;
    background: #356aa0;
    border-radius: 5px;
    border: 1px solid #ddd;
    margin-top: 10px;
    clear: both;
}

    .searchPanel .dt-button {
        background: #f39227 !important;
    }

        .searchPanel .dt-button:hover {
            background: #3295b9 !important;
            border-color: ##3295b9;
            color: #fff;
        }

    .profilePanel .form-control-file {
        background: #fff;
        padding: 2px;
        border-radius: 5px;
    }

    .profilePanel hr {
        height: 1px;
        background: #dedede;
        border-top: 0
    }

.searchForm .searchForm .inputBlock {
    width: 100%;
    max-width: 500px;
    float: left;
}

.searchForm label {
    float: left;
    color: #fff;
    line-height: 40px;
}

.searchForm .formControl {
    float: left;
    width: 100%;
    max-width: 300px;
}

.searchForm .searchBtns {
    float: right;
}

.top-header .dropdown .dropdown-menu {
    z-index: 11111;
}
/*body #map .model-green .state:hover .shape, body #map .model-green .state.hover .shape {
    fill: #3669a0 !Important;
}

body #svgHere1 path {
    fill: #dcecf9 !important;
}

body #svgHere1 path {
    stroke: #98b8d9 !important;
}*/


#TopStatesPendency,
#ESZStatistics,
#MinistryPendency {
}

.dashboard-boxes-content a {
    color: #fff;
    font-size: 40px;
    margin: 20px 0;
    display: flex;
}

    .dashboard-boxes-content a:hover {
        color: #e9e9e9;
    }

.loginFormWrapMain {
    width: 33.33%;
}

.registationButton {
    text-align: center !important;
    justify-content: center !important;
}

.controls.col.col-md-10 {
    flex: 100% !important;
    max-width: 100% !important;
    padding: 0;
}

.controls .dnt_Captcha #dnt_CaptchaImg {
    width: 60px;
    margin-right: 10px;
    margin-top: 5px;
}

.controls .dnt_Captcha .input-group {
    width: 170px;
    float: left;
    margin-right: 10px;
}

    .controls .dnt_Captcha .input-group input {
        border-radius: 8px !important;
    }

.innerTitle.mb-5 {
    margin-bottom: 30px !important;
}

.loginFormWrapMain .controls .dnt_Captcha .input-group input {
    border-bottom: 1px solid #ccc;
    border-radius: 0 !important;
}

.dboxspace {
    margin-bottom: 30px;
}

.headingBox {
    border-bottom: solid 1px #eee;
    padding-bottom: 10px;
    margin-bottom: 10px: 700;
    color: #777;
}

.agendamainwrap ul > li {
    font-size: 19px;
    margin-bottom: 20px;
    margin-left: 0px;
    font-weight: 600;
}

    .agendamainwrap ul > li > ul > li {
        font-size: 14px;
        margin-bottom: 5px;
        font-weight: normal;
    }

.sinceInception th,
.sinceInception td {
    padding: 10px 8px;
}

    .sinceInception th:nth-child(1),
    .sinceInception td:nth-child(1) {
        text-align: left !important;
    }

.sinceInception th,
.sinceInception td {
    text-align: center !important;
}

#svgHere1 {
    margin-left: -20px;
}

.sinceInception {
    line-height: 1.2;
    font-size: 13px;
    text-align: right !important;
}

#ESZStatistics {
    margin-bottom: 0;
}

.sinceInception tr:last-child td {
    font-weight: bold;
    font-size: 14px;
}

#dvIssueTypeStateDetail .text-3 {
    font-size: 20px;
    font-weight: 600;
    color: #333;
}
/*.sinceInception tr {
	border: none;
}
.table-dashboard tr:nth-child(2n) td {
	background-color: #f9f9f9;
	border: 1px solid #ccc;
}
.table-dashboard tr:nth-child(2n+1) td {
	background-color: #eee;
	border: 1px solid #ccc;
}*/



#map .active .shape {
    fill: #3669a0;
}

.mapRest {
    position: absolute;
    left: 20px;
    z-index: 9999;
    display: block;
    top: 0px;
    cursor: pointer;
}

    .mapRest:hover {
        opacity: 0.9
    }

.stateImg {
    width: 220px;
    position: absolute;
    top: 22px;
    left: 252px;
    border-radius: 3px;
    display: block;
}

    .stateImg img {
        border: solid 3px #ddd;
    }

.meetingText {
    background: #ddd;
    padding: 15px;
    font-size: 30px;
    color: #356aa0;
    border-radius: 45px;
    text-transform: uppercase;
}

.thankText {
    font-size: 75px;
    text-transform: uppercase;
    font-weight: 400;
   
    padding-bottom: 20px;
    color: #356aa0;
    margin-top: 145px;
}

.checkIcon i {
    width: 85px;
    height: 85px;
    border: solid 2px #079d07;
    border-radius: 85px;
    font-size: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #079d07;
}

.agenda .innerTitle h3 {
    font-size: 23px;
    font-weight: 700;
}

.agendaBox {
    box-shadow: 0 0 10px #ddd;
    padding: 15px;
    border-radius: 5px;
    border: solid 1px rgba(0, 0, 0, .125);
}

    .agendaBox ul li {
        font-size: 14px;
    }

.agendaTitle {
    font-size: 18px;
    color: #555;
    margin-bottom: 20px;
    line-height: 35px;
}

.agendaDate {
    font-size: 14px;
    color: #999;
    margin-bottom: 20px;
    text-align: right;
    font-weight: 600;
}

.agendaBox .subAgendaBox {
    margin-bottom: 20px;
}

    .agendaBox .subAgendaBox ul li {
        margin: 0
    }

    .agendaBox .subAgendaBox .subTitle {
        font-size: 16px;
        background: #e6eef7;
        padding: 10px;
        font-weight: 600;
        margin-bottom: 0;
        color: #356aa0;
        border-left: 4px solid #666;
        text-transform: uppercase;
        line-height: 18px;
    }

.reportIcon a {
    background: #dbecff;
    padding: 0;
    border-radius: 5px;
    font-size: 12px;
    color: #0359b5;
    font-weight: 600;
    margin: 0 3px;
    width: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    height: 30px;
}

    .reportIcon a:hover {
        color: #cbe4ff;
        background: #0359b5;
    }

.paginate_button.page-item {
    margin: 0;
}

.page-item.active .page-link {
    background-color: #356aa0;
    border-color: #356aa0;
}

.page-link {
    color: #356aa0;
}

.weight-600 {
    font-weight: 600
}

.btn-light-blue.btn-map.buttonPurple {
    background-image: linear-gradient(to right, #27843f, #a3e0b3, #67b17a, #a3e0b3);
    box-shadow: 0 2px 9px 0 rgb(103 177 122 / 40%);
    background-size: 300% 100%;
}

.btn-light-blue.btn-map.buttonPurpleDark {
    background-image: linear-gradient(to right, #783caf, #d0b1ec, #783caf, #d0b1ec);
    box-shadow: 0 2px 9px 0 rgb(120 60 175 / 40%);
    background-size: 300% 100%;
}

.btn-light-blue.btn-map.buttonBlueDark {
    background-image: linear-gradient(to right, #2533e1, #9ca3ff, #2533e1, #9ca3ff);
    box-shadow: 0 2px 9px 0 rgb(37 51 225 / 40%);
    background-size: 300% 100%;
}

.btn-light-blue.btn-map.buttonBlueGreen {
    background-image: linear-gradient(to right, #a71212, #d27b7b, #a71212, #d27b7b);
    box-shadow: 0 2px 9px 0 rgb(77 101 30 / 40%);
    background-size: 300% 100%;
}

.btn-light-blue.btn-map.buttonBlueGreenDark {
    background-image: linear-gradient(to right, #b1b5ff, #e4e4ff, #e4e4ff, #b1b5ff);
    box-shadow: none;
    background-size: 300% 100%;
    color: #000;
}

.btn-light-blue.btn-map.buttonBluePinkDark {
    background-image: linear-gradient(to right, #480096, #bb96e4, #bb96e4, #480096);
    box-shadow: 0 2px 9px 0 rgb(72 0 150 / 40%);
    background-size: 300% 100%;
}

.table-dashboard tr:nth-child(even) tr,
.table-dashboard tr:nth-child(even) {
    background: #e0f0ff !important;
    color: #000;
}

.table-dashboard tr:nth-child(odd) tr,
.table-dashboard tr:nth-child(odd) {
    background: #fff !important;
    color: #000;
}

body table.table-bordered.dataTable tbody th, body table.table-bordered.dataTable tbody td {
    border-bottom-width: 1px !important;
}

.table-bordered {
    width: 100%;
}

body table.table-bordered.dataTable th, body table.table-bordered.dataTable td {
    border-left-width: 1px !important;
}

.backgroungLightBlue {
    background: #f2f6ff;
    margin-bottom: 20px;
}

div#dvIssueTypeStateChart {
    border-top: 1px solid #eaeaea;
    padding-top: 15px;
}

.btn-light-blue.btn-map.buttonPurpleDarkTwo {
    background-image: linear-gradient(to right, #90ed7d, #d2ffca, #d2ffca, #90ed7d);
    box-shadow: 0 0 0;
    background-size: 300% 100%;
    color: #000;
}

.btn-light-blue.btn-map.buttonBluePinkDarkTwo {
    background-image: linear-gradient(to right, #ffcda3, #fde0cb, #fde0cb, #ffcda3);
    box-shadow: 0 0;
    background-size: 300% 100%;
    color: #000;
}

.btn-light-blue.btn-map.buttonPitch {
    background-image: linear-gradient(to right, #73ffe6, #d3fff7, #d3fff7, #73ffe6);
    box-shadow: none;
    background-size: 300% 100%;
    color: #000;
}

.btn-light-blue.btn-map.buttonRendom {
    background-image: linear-gradient(to right, #caffaf, #e3ffd9, #e3ffd9, #caffaf);
    box-shadow: none;
    background-size: 300% 100%;
    color: #000;
}

.btn-light-blue.btn-map.buttonPitch i {
    color: #000;
}

.btn-light-blue.btn-map.buttonRendom i {
    color: #000;
}

.btn-light-blue.btn-map.buttonPurpleDarkTwo i {
    color: #000;
}

.btn-light-blue.btn-map.buttonBluePinkDarkTwo i {
    color: #000;
}

.btn-light-blue.btn-map.buttonBlueGreenDark i {
    color: #000;
}

.statusBtn .btn-light-blue.btn-map.buttonBlueGreenDark {
    color: #fff;
}

    .statusBtn .btn-light-blue.btn-map.buttonBlueGreenDark i {
        color: #fff;
    }

.btn-light-blue.btn-map.buttonBluePinkDark {
}

.statusBtn .btn-light-blue.btn-map.buttonBlueGreenDark {
    background-image: linear-gradient(to right, #988818, #d6c552, #d6c552, #988818);
    box-shadow: 0 2px 9px 0 rgb(181 184 255 / 40%);
    background-size: 300% 100%;
}

.dboxTitle a.nav-item.nav-link {
    font-weight: 700;
}

tspan.highcharts-text-outline {
    fill: transparent;
    stroke: transparent;
}

    tspan.highcharts-text-outline + tspan {
        font-size: 16px;
    }
/*New Css PA*/
.reportIcon {
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
}

.colorWhite {
    color: #fff !important;
}

.mrg-b-15 {
    margin-bottom: 15px !important;
}

.padNone {
    padding: 0 !important;
}

.mrgNone {
    margin: 0 !important;
}

.primaryBtn {
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.modal-open .modal {
    z-index: 99999;
}

.modal-backdrop.show {
    z-index: 9999;
}

.form-group span.multiselect-native-select {
    float: left;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 5px;
}

    .form-group span.multiselect-native-select .btn-group {
        float: left;
        width: 100%;
    }

        .form-group span.multiselect-native-select .btn-group button.multiselect {
            width: 100%;
            text-align: left;
            position: relative;
        }

            .form-group span.multiselect-native-select .btn-group button.multiselect::after {
                right: 15px;
                top: 10px;
                position: absolute;
            }

        .form-group span.multiselect-native-select .btn-group ul.multiselect-container {
            float: left;
            width: 100%;
            margin: 5px 0 0;
        }

            .form-group span.multiselect-native-select .btn-group ul.multiselect-container li {
                margin: 0;
                float: left;
                width: 100%;
            }

                .form-group span.multiselect-native-select .btn-group ul.multiselect-container li label.checkbox {
                    padding: 5px 10px;
                    display: flex;
                    vertical-align: middle;
                    align-items: center;
                    width: 100%;
                    float: left;
                }

                    .form-group span.multiselect-native-select .btn-group ul.multiselect-container li label.checkbox input {
                        margin: 0 8px 0 0;
                    }

                .form-group span.multiselect-native-select .btn-group ul.multiselect-container li a {
                    float: left;
                    width: 100%;
                }

.formWrapperCard {
    max-width: 100%;
    margin: 20px auto 0;
    padding: 25px 20px;
    border-radius: 0px;
}

.form-group table input[value="Add New"] {
    padding: 5px 12px;
    line-height: normal;
    background: #2e8c4b;
    color: #fff;
    border-color: #2e8c4b;
    border-radius: 3px;
    transition: all 0.3s ease-out;
}

    .form-group table input[value="Add New"]:hover {
        background: transparent;
        border: 1px solid #2e8c4b;
        color: #2e8c4b;
    }

textarea.form-control {
    resize: none;
}

.form-group table input[value="Delete"] {
    padding: 5px 12px;
    line-height: normal;
    background: #ff8e8e;
    color: #fff;
    border-color: #ff8e8e;
    border-radius: 3px;
    transition: all 0.3s ease-out;
}

    .form-group table input[value="Delete"]:hover {
        color: #ff8e8e;
        background: transparent;
    }

.formWrapperCard .innerTitle h3 {
    font-weight: 700;
    margin: 0 0 25px;
}

span.field-validation-error {
    color: #ff0000 !important;
    padding-top: 2px;
}

.reportIcon a {
    background: transparent;
    width: auto !important;
    height: auto !important;
    line-height: normal !important;
    margin: 10px !important;
}

    .reportIcon a i.fa-file {
        color: #356aa0;
    }

    .reportIcon a i.fa-comment {
        color: #f4bf3e;
    }

    .reportIcon a i.fa-pencil {
        color: #fff;
        background: #5c636a;
        padding: 10px;
        font-size: 10px !important;
    }

    .reportIcon a i.fa-trash {
        color: #ff0000;
        margin: 0 !important;
    }

    .reportIcon a i.fa {
        font-size: 16px;
    }

    .reportIcon a:hover {
        color: transparent;
        background: transparent;
    }
/* Login Page */

.bg-banner {
    background: url(../images/banner-bg.jpg) no-repeat;
    background-position: bottom;
    background-size: cover;
    height: 100%;
    padding-bottom: 20px;
}

.titleBlock {
    width: 60%;
    line-height: 1.2;
    color: #fff;
    text-shadow: 2px 2px #000;
    margin: 130px 0;
}

.title1 {
    font-size: 52px;
    font-weight: 700;
}

.title2 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 10px;
}

.weight-600 {
    font-weight: 600;
}

.lh-1 {
    line-height: 1.1;
}

.lh-2 {
    line-height: 1.2;
}

.lh-3 {
    line-height: 1.3;
}

.lh-4 {
    line-height: 1.4;
}

.lh-5 {
    line-height: 1.5;
}

.lh-6 {
    line-height: 1.6;
}

.bg-login {
    background: url(../images/login-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
}

    .bg-login:before {
        position: absolute;
        height: 100%;
        content: "";
        background: rgba(0, 0, 0, 0.5);
        right: 0;
        left: 50%;
        z-index: 1;
        margin-left: 210px;
    }

    .bg-login .container {
        position: relative;
        z-index: 2;
    }

.interPlatform {
    padding: 25px;
}

    .interPlatform img {
        margin-top: 40px;
    }

    .interPlatform h2 {
        font-family: 'Roboto Slab', serif;
        font-size: 24px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        line-height: 1.3;
    }

.dark-bg {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    right: 0;
    width: 35%;
    display: block;
    height: 100%;
    bottom: 0;
}

.loginBox {
    padding: 20px;
    color: #fff;
}

    .loginBox .loginTitle {
        color: #fff;
        padding: 50px 0 5px 0;
        font-size: 32px;
        font-weight: 500;
    }

    .loginBox .form-group label {
        color: #fff;
        margin-bottom: 0;
        font-weight: 400;
    }

    .loginBox .form-group input {
        border-radius: 0;
    }

    .loginBox .form-check {
        padding: 0;
    }

    .loginBox input[type="checkbox"] + label::before {
        background-color: #fff;
    }

    .loginBox input[type=checkbox]:checked + label:before {
        border: 1px solid #f4aa2d;
        background-color: #f4aa2d;
        color: #fff;
    }

    .loginBox a {
        color: #f3982a;
        text-decoration: underline;
    }

        .loginBox a:hover {
            color: #eb5f24;
        }

.captcha {
    position: relative;
    padding-right: 170px;
}

    .captcha .captchaImg {
        width: 90px;
        position: absolute;
        right: 60px;
        top: 0;
    }

    .captcha .fa {
        position: absolute;
        right: 40px;
        top: 10px;
        font-size: 20px;
        color: #f4aa2d;
        cursor: pointer;
    }

.loginBox hr {
    background: rgba(255, 255, 255, 0.25);
    border: 0
}

.loginBtn {
    background: linear-gradient(to right, #eb5f24, #f29422);
    width: 100%;
    border-radius: 0;
    padding: 12px 0;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

    .loginBtn:hover {
        background: linear-gradient(to right, #f29422, #eb5f24);
        color: #fff;
    }

.innerLogo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.forgotBox {
    margin: 0;
}

.spaceTL5 {
    margin-left: 5px;
    margin-top: 5px;
}

.sideTab nav #nav-tab {
    width: 100%;
    float: left;
}
/*.sideTab #nav-tabContent {
    width:80%; float:right; margin-top:0;
}*/

.sideTab .dashboard-tab .nav-link {
    margin-right: 0;
    display: block;
    width: 100%;
}

.sideTab .dashboard-tab .nav-link {
    color: #fff;
}

    .sideTab .dashboard-tab .nav-link.active {
        color: #000;
    }

.sidenavTab {
    position: relative;
}

.sidenavTab {
    height: 100%;
    width: 0;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #356aa0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    .sidenavTab a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #fff;
        display: block;
        transition: 0.3s;
    }

        .sidenavTab a:hover {
            color: #f1f1f1;
        }

    .sidenavTab .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

.dashboard-wrapper .txtCenter, .txtCenter {
    text-align: center !important;
}

#dvStateIssueTypeWiseDetail td {
    width: 100px !important;
}

#dvStateIssueTypeWiseDetail th td {
    border: 1px solid #fff;
}

.openReports {
    font-size: 30px;
    cursor: pointer;
    display: flex;
    margin: 10px 0 0 0;
}

.toggle-on {
    color: #fff !important;
}

.resTab {
    position: relative;
}

    .resTab .tabNav {
        margin: 30px 0 0;
        padding: 0;
        list-style: none;
        position: relative;
        display: inline-flex;
        flex-wrap: wrap;
        border-bottom: 2px solid #356aa0;
        width: 100%;
    }
    .resTab .tabNav li:before { display:none;
     content:""; position:absolute; left:0px; top:23px; background-color:#ccc; height:1px; width:100%;}

.tabContainer {
    padding: 20px;
    border: 1px solid #356aa0;
    margin-bottom: 20px;
    border-top: 0px;
    border-radius: 0 0 8px 8px;
}

    .resTab .tabNav li {
        display: inline-block;
        margin: 0 0px;
        position: relative;
        padding:0 10px;
        
    }
        .resTab .tabNav li:first-child {
         padding-left:0px;}
        .resTab .tabNav li:last-child {
            padding-right:0px;
        }

        .resTab .tabNav li a {
            display: inline-block;
            padding: 10px 12px;
            text-decoration: none;
            color: #333;
            border: 2px solid #356aa0;
            border-radius: 8px 8px 0 0;
            background-color: #fff;
            border-bottom: 0px;
        }

    .resTab .tabNav .r-tabs-state-active a {
        color: #fff;
        background: #356aa0;
        text-shadow: none;
    }

.resTab .tabContent {
    display: none;
}

.resTab .r-tabs-panel.r-tabs-state-active {
    display: block;
}

.resTab .r-tabs-accordion-title {
    display: none;
}

.resTab .tabNav .r-tabs-state-disabled {
    opacity: 0.5;
}

.resTab .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 10px 35px 10px 10px;
    background-color: #ebe8ff;
    text-decoration: none;
    position: relative;
    color: #4f1ace;
}

    .resTab .r-tabs-accordion-title .r-tabs-anchor:before {
        position: absolute;
        right: 13px;
        top: 6px;
        content: "\f107";
        font-family: 'FontAwesome';
        color: #4f1ace;
        font-size: 23px;
    }

.resTab .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    background-color: #513db8;
    color: #fff;
    text-shadow: none;
}

    .resTab .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor:before {
        color: #fff;
        content: "\f106";
    }

.resTab .r-tabs-accordion-title.r-tabs-state-disabled {
    opacity: 0.5;
}
.resTab .tabNav li a .number { margin-right:5px;

 
}
.horizontal-tabs {
    font-size: 14px;
    padding: 10px;
    color: #008000
}

    .horizontal-tabs .sv-tab-panel {
        background: #fff;
        height: 145px;
        padding-top: 10px;
    }

    .horizontal-tabs .nav-tabs .nav-link {
        background: #4CAF50;
        border: 1px solid transparent;
        color: #fff
    }

        .horizontal-tabs .nav-tabs .nav-link.active {
            background-color: #009900 !important;
            border-color: transparent !important;
            color: #fff;
        }

    .horizontal-tabs .nav-tabs .nav-link {
        border: 1px solid transparent;
        border-top-left-radius: 0rem !important;
        border-top-right-radius: 0rem !important;
    }

    .horizontal-tabs .tab-content > .active {
        background: #fff;
        display: block;
    }

    .horizontal-tabs .nav.nav-tabs {
        border-bottom: 0;
        border-right: 1px solid transparent;
        background: #33ad33
    }

    .horizontal-tabs div.tab-content {
        border: solid 1px #4CAF50 !important;
        max-height: 150px;
    }

    .horizontal-tabs .sv-tab-panel {
        background: #fff;
        height: 110px;
        padding-top: 10px;
    }

    .horizontal-tabs div#home-h.tab-pane .sv-tab-panel {
        background: #a6dba6
    }

    .horizontal-tabs div#profile-h.tab-pane .sv-tab-panel {
        background: #99d699;
    }

    .horizontal-tabs div#messages-h.tab-pane .sv-tab-panel {
        background: #8cd18c
    }

    .horizontal-tabs div#settings-h.tab-pane .sv-tab-panel {
        background: #80cc80
    }

    .horizontal-tabs .sv-tab-panel {
        padding: 10px
    }

.dtfc-fixed-left {
    background:#fff;  z-index:100!important;
}
.dataTables_scroll .even td.dtfc-fixed-left {
    background: #e0f0ff
}

.customPopBg {
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display: flex;
}
.hideCustomPopBg {
 display:none!important;}
.customPopImage {
    max-width: 70%;
    margin: auto auto;
    position: relative;
}
    .customPopImage
    .closeBtn {
        position: absolute;
        right: -8px;
        top: -8px;
        background-color: #fff;
        padding: 0;
        border-radius: 50%;
        z-index: 2;
        flex-shrink: 0;
        width: 30px;
        height: 30px;
        justify-content: center;
        cursor: pointer;
        line-height: 23px;
        display: flex;
        font-size: 20px;
    }

